---
layout: post
title: "Rashmi Bansal - Arise, Awake"
description: "Arise, Awake (2015) introduces readers to some of India’s most inspiring up-and-coming entrepreneurs. Drawn from a wide variety of different educational and geographical backgrounds, these young guns have established themselves in industries as diverse as the construction sector, student housing and fast food. The one thing they have in common? They took matters into their own hands rather than waiting for the perfect opportunity to drop into their laps."
image: https://images.blinkist.com/images/books/5ce50ad66cee0700086aaf90/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5ce50c196cee0700081dcd63" data-chapterno="0">
  <h1>
   What’s in it for me? Inspiring insights into India’s next generation of entrepreneurs.
  </h1>
  <div class="chapter__content">
   <p>
    The world’s economic center of gravity is shifting eastward. Few nations better encapsulate that transition than India, a country of 1.3 billion people with an economy that’s been growing at a rate of over five percent annually for over a decade now. Much of this growth has come from a new generation of entrepreneurs, young go-getters who are redefining the way business in India is done.
   </p>
   <p>
    But facts and figures only tell half the story. If you really want to experience what this golden age of entrepreneurship feels like on the ground, you have to get up close and personal with the men and women reshaping the subcontinent.
   </p>
   <p>
    That’s just what Rashmi Bansal does in these blinks. Chock-full of inspiring insights and real-life tales of grit and determination, these portraits of six up-and-coming entrepreneurs whisk readers from Bombay to Bangalore and reveal how the new generation is redefining the business landscape in today’s India.
   </p>
   <p>
    You’ll also discover:
   </p>
   <ul>
    <li>
     how a failed beverage venture ended up launching a top youth brand to success;
    </li>
    <li>
     why businesses that solve problems close to home go on to thrive; and
    </li>
    <li>
     how a software start-up attracted the attention of Silicon Valley venture capitalists.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce50c476cee0700086aafa6" data-chapterno="1">
  <h1>
   Practo Technologies was born in an entrepreneurship nursery in Karnataka.
  </h1>
  <div class="chapter__content">
   <p>
    Back in the early 2000s, “entrepreneurship” wasn’t a particularly well-known concept in India. One university wanted to change that. The National Institute of Technology Karnataka – NITK for short – was one of the few places you could find an entrepreneurship cell in the country. Its so-called Eforea “E-cell” was designed as a launching pad for talented youngsters working on the next big thing.
   </p>
   <p>
    Shashank ND, an NITK student from Bangalore, joined Eforea in his second year. Up to that point he’d been a pretty average student who’d only really distinguished himself in extracurricular campus activities. The events organized by the e-cell, however, changed the course of his life. Listening to top business gurus like rediff.com founder Ajit Balakrishnan talk about their experiences helped Shashank discover his true vocation: entrepreneurship.
   </p>
   <p>
    He didn’t have to look far for a partner, either – his future collaborator Abhinav Lal was also an Eforea member.
   </p>
   <p>
    The two would-be world-changers started small. Their idea? To create software for doctors. After borrowing 10,000 rupees – roughly USD $145 – from Shashank’s mother, they registered their company under the name Practo Technologies. Things were still fairly vague, but that didn’t deter Shashank and Abhinav. The duo organized a big presentation and invited 25 local doctors. But the event was a disaster. Shashank felt uncomfortable in his ill-fitting suit, and their business pitch largely fell on deaf ears.
   </p>
   <p>
    One medical practitioner in the room – Mohammed Ali – wasn’t quite so quick to dismiss what he’d heard. He told the two budding entrepreneurs to persevere, and even gave them an idea to work on. Ali had noticed that his patients often needed to be reminded of their regular checkups. Wouldn’t it be simpler, he wondered, if those reminders could be automated? Shashank and Abhinav got to work designing the software to do just that.
   </p>
   <p>
    Their prototype was simple, but Ali was delighted with the automated SMS reminders it sent out. Encouraged by this success, the NTIK graduates committed their futures to Practo. In 2010, their hard work paid off. Sequoia Capital, an American venture capital firm that had backed Apple and Google in the tech giants’ early days, decided to invest in the medical start-up. It was exactly the boost Practo needed.
   </p>
   <p>
    By 2015, the firm was worth almost three million US dollars, and its services were being used by 10,000 doctors across India.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce50c626cee0700081dcd64" data-chapterno="2">
  <h1>
   Sourabh Bansal turned the Indian quicklime industry on its head with an innovative new product.
  </h1>
  <div class="chapter__content">
   <p>
    Sourabh Bansal’s story starts in a student dorm or, as it’s called in India, a hostel. It was one of those wide-ranging, late-night discussions that take place among undergraduates the world over. What, they asked each other, would they do with their lives? Sourabh leaped to his feet, grabbed a pencil and scribbled a number on the wall: 50 billion rupees. That, he said, was how much his company would be worth one day.
   </p>
   <p>
    How was he going to make all that cash? That’s where serendipity played its part. Sourabh’s father owned a factory manufacturing quicklime, a compound used by the building industry to make concrete blocks. Sourabh had occasionally helped out in the plant for years. One day, he noticed an unusual order: a customer had purchased thousands of tons of lime to make “autoclaved aerated concrete,” or AAC blocks.
   </p>
   <p>
    When he looked into the matter, Sourabh discovered that these were ten times larger than standard bricks and a whopping 70 percent lighter. The only issue with this wonder material was that it was prohibitively expensive. That was Sourabh’s eureka moment. Whoever figured out how to lower the cost of AAC blocks would practically conquer an entire market overnight!
   </p>
   <p>
    The wheels were in motion, and Sourabh began experimenting with cheaper production techniques. All he needed was someone to help him get his idea off the ground. In Surat, Sourabh’s hometown in western India, investors usually take the form of “uncles” – wealthy family acquaintances willing to take a gamble on new businesses. The uncle who invested in Sourabh’s company was called Rajesh Poddar. In return for a 70 percent equity stake, Poddar invested 100 million rupees in what became Magicrete Building Solutions.
   </p>
   <p>
    It was a sound decision. Sourabh’s experiments were successful: using a coal-fired boiler instead of the diesel boilers other firms relied on, he’d reduced his manufacturing costs by over 60 percent. By 2009, Magicrete’s first AAC blocks were rolling off the production line. It didn’t take the construction industry long to cotton on, and orders were soon flying in.
   </p>
   <p>
    It wasn’t all plain sailing from there, but Magicrete continued to expand at a steady clip. Six years later, it was bringing in 1.5 billion rupees a year and was well on its way to that 50 billion goal!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce50c7f6cee0700086aafa7" data-chapterno="3">
  <h1>
   Sacred Moments used a TV contest as a launchpad for its business success.
  </h1>
  <div class="chapter__content">
   <p>
    The Symbiosis Centre for Management and Human Resources Development is known as the best place to study HR in India. It was that reputation that brought Prakash Mundhra to the university, but he soon decided he’d had enough and devoted himself to entrepreneurship instead.
   </p>
   <p>
    Increasingly fascinated by the business world, Prakash began working on his own ideas. That’s when he came across
    <em>
     Business Baazigar
    </em>
    , a TV show on which contestants submit their business plans and winners receive the funding they need to turn their dreams into reality. The format was perfect for an idea Prakash had been developing for a school competition: kits containing full sets of the items used in
    <em>
     puja
    </em>
    or “worship” on special occasions like the Hindu festival of Diwali.
   </p>
   <p>
    Around 200,000 business plans were submitted to
    <em>
     Business Baazigar
    </em>
    , but Prakash managed to squeeze into the top twenty. He was given 50,000 rupees to create a prototype and invited to appear on the actual show when filming started in February 2005. Although he was eventually eliminated after joining the final round of ten contestants, the experience played a vital role in Prakash’s career. Being challenged to produce a sample product gave him a much better understanding of the raw materials he’d need, the size of the market and the competition he’d face.
   </p>
   <p>
    Even more importantly, it gave him the confidence to continue refining his business idea. Prakash returned to school, but his heart wasn’t in it – what he really wanted to do was continue developing his business. He began applying to business plan contests at schools across India, winning five out of the six he entered. After graduating, he was finally ready to set up his own company. Named Sacred Moments, it initially specialized in Diwali “puja kits,” which sold like hotcakes. Prakash then began expanding his product line to cater to a wider range of festivities and occasions.
   </p>
   <p>
    Today, Sacred Moments has seven full-time employees and many more seasonal workers. The hours might be long, but that doesn’t bother Prakash one bit – he loves his work and believes he’s privileged to be able to work for himself and on his own ideas.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce50c986cee0700081dcd65" data-chapterno="4">
  <h1>
   Prabhkiran Singh couldn’t have created Bewakoof Brands if his beverage business hadn’t failed first.
  </h1>
  <div class="chapter__content">
   <p>
    Like many of the entrepreneurs we’ve met so far, Prabhkiran Singh wasn’t really sure what he wanted to do with his life when he went to university. He worked hard at the Indian Institute of Technology in Bombay, but he knew the subject he was studying – civil engineering – wasn’t his true calling.
   </p>
   <p>
    What Prabhkiran
    <em>
     was
    </em>
    sure about was that he wanted to work for himself, but he couldn’t settle on a business idea. That changed in 2009 after he happened to try a flavored
    <em>
     lassi
    </em>
    , an Indian drink traditionally made with yoghurt, water, salt and spices. The strawberry-flavored lassi Prabhkiran tried was a different beverage altogether. Inspired by the idea of creating a more modern style of lassi, he and his best friend pooled their savings to buy a mixer, a blender and some basic kitchen tools.
   </p>
   <p>
    They eventually rented a small space outside a cake shop for the equivalent of about USD $86. In February 2010, Khadke Glassi opened its doors. Thanks to Facebook advertising and word of mouth, news of the venture spread. Soon enough, thirsty customers were lining up to try the company’s lassis. By June, things were going so well that Prabhkiran decided to open a second location in a shopping center. There was just one catch: sales were heavily reliant on the weather. When it changed for the worse, Khadke Glassi went from selling 50 to just five glasses a day. That wasn’t sustainable, and in September the business closed its doors for good.
   </p>
   <p>
    Failure is bitter, but – as Prabhkiran would discover – it can impart useful lessons. As he was shuttering his lassi business, he noticed his friend Siddharth tinkering with a humorous website he’d created called Bewakoof, meaning “foolish” in Hindi. Prabhkiran had a flash of inspiration and decided to team up with Siddarth and make t-shirts promoting the site. Finding investors to back this new venture wasn’t easy, but his experience with Khadke Glassi had given Prabhkiran a thick skin. He persevered and eventually received seed funding from a fellow university student.
   </p>
   <p>
    Bewakoof Brands, as the company was now called, gradually established itself as one of India’s most exciting youth brands, selling over 200 shirts a day. By 2014, it had 150 employees and an annual turnover of 500 million rupees – not bad for a venture dreamed up in the wreckage of a failed business!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce50cb36cee0700086aafa8" data-chapterno="5">
  <h1>
   Bhukkad’s “natural fast food” started out as an answer to a problem close to home.
  </h1>
  <div class="chapter__content">
   <p>
    Every young Indian who wants to study law dreams of being admitted to the National Law School in Bangalore. Not everyone makes it through the rigorous application process, but Aruj Garg did. After a brief honeymoon period, he had a change of heart: what really interested him wasn’t law but entrepreneurship.
   </p>
   <p>
    No wonder – business is all about solving problems, and Aruj was a natural problem-solver. Even better, he’d come up with an answer to a problem familiar to students across India: poor-quality canteen food. Realizing there was a huge market for tastier alternatives, he put together a crowd-pleasing menu featuring pizza, sandwiches and burgers inspired by the fast food chain Subway. He rented a small space near campus for 1000 rupees a month and opened his restaurant in May 2011. Its name? Bhukkad, Hindi slang for a food-obsessed person. It was a hit: within a month, Aruj was making between 2000 and 3000 rupees a day.
   </p>
   <p>
    The business might have been sustainable but Aruj’s eating habits weren’t. In 2013, he discovered that his cholesterol levels were dangerously high and he’d have to cut down on processed foods, including all-time personal favorites like chips and ice cream. That severely limited his options when it came to eating out. It was the start of a thought process that would culminate in Bhukkad 2.0 – a restaurant serving delicious food that was both fast and healthy.
   </p>
   <p>
    Shifting his focus to natural and fresh ingredients, Aruj came up with a new “Bhukkad Code” which banished processed meat, white bread and pre-packaged dressings and sauces from the company’s menu. These were replaced by offerings like the signature Asian green salad – a mix of beans, cauliflower and lettuce finished with a lime-honey dressing and peanut garnish. Bhukkad’s high-quality, health-conscious fast food was an even bigger hit than the carb-driven fare it had previously sold, driving sales up by 30 percent!
   </p>
   <p>
    Today, Bhukkad has three full-time employees in three outlets and is looking to expand once it finds the right investor. Aruj, meanwhile, is still in his twenties!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce50cce6cee0700081dcd66" data-chapterno="6">
  <h1>
   Anurag Arora created Ganpati Facilities to spare other students his own housing problems.
  </h1>
  <div class="chapter__content">
   <p>
    There’s clearly plenty of money to be made satisfying students’ hunger, but what about their need for accommodation?
   </p>
   <p>
    Like canteens, student digs often leave a lot to be desired. Take it from Anurag Arora. When he started his course at the ICFAI Business School in Pune, Maharashtra, he was asked to pay 48,000 rupees up-front to live in a privately run hostel, as the university didn’t have its own dormitories. That’s a lot of cash for what he got: a shabby room in a run-down, badly managed building that didn’t even have hot water! Anurag stuck it out for three days before deciding he’d had enough and moving into a private apartment with a couple of pals, forfeiting his entire downpayment.
   </p>
   <p>
    In the summer of 2013, Anurag noticed that incoming students were posting questions about their future accommodation on the university’s Facebook page. By that point, the campus had moved to a different neighborhood in Pune where there weren’t even private hostels. That’s when Anurag hit on the idea of opening a hostel of his own. Because he was known as a good student, the school took his scheme seriously.
   </p>
   <p>
    Having been given the go-ahead, and with the new students due to arrive in just a couple of weeks, Anurag got to work. He reached out to apartment brokers and started inspecting suitable properties. But there was a snag: he didn’t have any start-up capital. Rather than letting that deter him, he used his own apartment to showcase his service and promised students that their own rooms would be just as clean and well-furnished as his.
   </p>
   <p>
    When his first client signed on the dotted line and paid the 56,000 rupees in annual fees, Anurag had enough money to cover the deposit on his first five apartments. Furnishing one of those gave him a new model for future customers. After that, things started to snowball: new clients provided more cash, which in turn paid for the deposits on more apartments. Anurag’s company, Ganpati Facilities, was soon making a net profit of 2.5 million rupees every month!
   </p>
   <p>
    That’s a great example of how far a bit of lateral thinking and lots of determination can get you. Like the other entrepreneurs we’ve encountered in these blinks, Anurag didn’t wait for the perfect job to drop into his lap – he went out there and created it for himself.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce50ce96cee0700086aafa9" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     It doesn’t matter where or what you study, you can turn your dreams of business success into reality – and you don’t even have to wait till you’re through with school! As these six young Indian go-getters’ stories show, what really makes the difference when it comes to getting a company off the ground is determination, elbow grease and a thick skin. So if you’re sitting on the next big thing, get out there and start hustling!
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Get your product out in the world ASAP!
    </strong>
   </p>
   <p>
    Ideas are great, but nothing gets the ball rolling like putting your product out in the world. So once you’ve developed your product idea, don’t hesitate – hit Google and find your material suppliers and start putting your prototype together. Once you’ve done that, you’ll need to begin road-testing it – after all, no one can help you figure out whether you’re onto a winner like the people who’ll be using your product.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Entrepreneur Roller Coaster
     </em>
    </strong>
    <strong>
     , by Darren Hardy
    </strong>
   </p>
   <p>
    If the lesson you’ve taken away from these blinks is that anyone can turn their brilliant idea into a money-spinner, great – that was the idea! But even if you’re 99 percent sure that you’re onto a winner, there’s always that niggling one percent of doubt to hold you back. That’s hardly surprising: going it alone can be pretty scary, especially when you’re used to the certainty of a monthly paycheck.
   </p>
   <p>
    But you don’t have to reinvent the wheel – in fact, you’re best off learning from the entrepreneurial veterans who’ve already been through the process. So if you want the lowdown on everything a self-starter needs to know about sales, leadership, recruiting and productivity, check out our blinks to
    <em>
     The Entrepreneur Roller Coaster
    </em>
    , by Darren Hardy.
   </p>
  </div>
 </div>
</article>
